Subject: Re: Stupid stupid remarks
From: [email-masked] (Jim Balter)

28 Mar 1997 13:49:21 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Eric Bovell wrote:
> 
> On 26 Mar 97 at 18:05, DRS wrote:
> 
> > Your lack of civility is amusing. But it proves nothing more than
> > your general status as Unix oaf and Windows wanna-be.
> 
> I originally thought I might get something useful out of this mailing
> list (and maybe even be able to contribute a bit).  Most
> technically-specific mailing lists tend to be civil, intelligent,
> and generally enlightening. But the realization that someone like DRS
> is continuously insulting everyone on this list is enough to make me
> get out.  If he actually contributed something useful, I *might* put
> up with it, but that's not the case.
> 
> I'll leave you all to receive your insults from DRS (unforturnately,
> I'm sure this activity is the hightlight of his day).

Since I feel some responsibility here, I will take it upon myself to
suggest that you not react hastily.  While DRS did get carried away
and posted a number of ad hominem remarks to A Phillip Smith and then
to me, culminating with the quoted silliness, he did this in a small
number of messages in quite a short period; his previous postings
were not of that sort.  In any case, there is plenty of useful
information posted to this mailing list, so I would hope you
wouldn't throw out the baby with the bathwater.  If you don't find the
mailing list of value to you then by all means drop it, but please
don't do just just because someone insulted *me*; I can give as good
as I take, as witnessed by the subject line (which of course was
a play on the previous "... ... question" subject).

--
<J Q B>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".